module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
        'bans',
        'deniedWebsiteAccess',
        {
          type: Sequelize.BOOLEAN,
		  defaultValue: false,
          allowNull: true
        },
      ),
    ]);
  },
};